@charset "UTF-8";
/*---------------------------------------
 event menuとrecommendation 一覧ページ用
---------------------------------------*/
.mainRead {
	border-bottom: 0;
	margin-bottom: 0;
}
#mainArea .atn {
	text-align: center;
	font-size: min(5vw, 26px);
	line-height: 1.87;
	padding: 3em 1em;
	background-color: #f6f6f6;
	margin: 2em auto;
}
#recommendationIndex {
    margin-bottom: clamp(100px, 10.68vw, 205px);
}
/*.menuList*/
.menuList > li {
	margin: 0 auto min(10vw, 100px) auto;
	letter-spacing: 0.01em;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #dcdddd;
}
.menuList > li:first-child,
#eventIndex .menuList > li:nth-child(3n) {
	background-color: #efeae7;
}
#recommendationIndex .menuList > li:nth-child(2n) {
	background-color: #f6f6f6;
}
.menuList .sub {
	order: 2;
	width: 40%;
	position: relative;
	overflow: hidden;
	background-color: #ffffff;
}
#recommendationIndex .menuList .sub {
	width: 30%;
}
.menuList .sub .pop,
.menuList .sub .meal {
	position: relative;
	z-index: 1;
	text-align: center;
}
.menuList .sub .pop img {
	width: 100%;
	max-width: 410px;
	height: auto;
}
.menuList .sub .meal {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
	width: 80%;
	margin: auto;
}
.menuList .sub .meal li {
	font-size: clamp(11px, 2.47vw, 19px);
	line-height: 1.4;
	text-align: center;
	margin: 1.68em auto;
}
.menuList .sub .meal li span {
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	display: block;
	margin-top: 10px;
}
.menuList .sub .meal li img {
	width: clamp(25px, 6.5vw, 50px);
	display: block;
	margin: 10px auto 0 auto;
}
.menuList .sub .bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	filter: blur(90px);
	opacity: 0.5;
}
.menuList .sub .bg img {
	/*object-fit: cover;
	object-position: center bottom;*/
	object-fit: none;
	width: 100%;
	height: 100%;
}
.menuList .photo {
	order: 1;
	position: relative;
	height: auto;
	width: 60%;
	overflow: hidden;
}
#recommendationIndex .menuList .photo {
	width: 70%;
}
.menuList .photo img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	aspect-ratio: 77 / 60;
}
.menuList .text {
	order: 3;
	width: 100%;
	padding: 1.5em 5%;
}
.menuList .text h3 {
	font-weight: 700;
	font-size: clamp(17px, 3.64vw, 28px);
	margin-bottom: 20px;
}
.menuList .text h3 > span {
	font-weight: inherit;
	font-size: clamp(10px, 3.9vw, 12px);
	display: inline-block;
	vertical-align: top;
	margin-top: 0.5em;
	margin-right: 0.5em;
}
.menuList .text h4 {
	font-weight: 700;
	font-size: clamp(20px, 4.29vw, 33px);
	line-height: 1.2;
	margin-bottom: 1em;
}
.menuList .text dd,
.menuList .text p {
	font-size: clamp(11px, 2.34vw, 18px);
	line-height: 1.72;
}
.menuList .text .coment {
	padding-bottom: 1em;
}
.menuList .text .nutrients {
	padding-top: 1em;
	border-top: 1px solid #44403f;
}
.menuList .text .nutrients p {
	margin-right: 2vw;
	display: inline-block;
}
@media (min-width: 1000px) {
	#recommendationIndex .menuList > li {
		margin: 0 auto;
	}
	.menuList .sub,
	#recommendationIndex .menuList .sub {
		order: 3;
		width: 21.35%;
	}
	.menuList .photo,
	#recommendationIndex .menuList .photo {
		order: 1;
		width: 40.1%;
	}
	.menuList .text {
		order: 2;
		width: 38.55%;
		padding: min(3.07vw, 59px) min(5.1vw, 99px) ;
		/*最後下付き用*/
		display: flex;
		flex-direction: column;
		height: auto;
	}
	.menuList .text dd:last-of-type {
		margin-top: auto;/*最後下付き用*/
	}
}
